.version.index /* version checker */
{
	color: #00001C;
	background-color: #769EF8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 527px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -35px;
}

#pu608-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u608-3
{
	z-index: 36;
	min-height: 165px;
}

#u608-3-bw
{
	z-index: 36;
	min-height: 165px;
	height: 165px;
}

#u135
{
	z-index: 39;
	width: 293px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 122px;
}

#menuu141
{
	z-index: 41;
	width: 501px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 565px;
}

#u142
{
	width: 97px;
	min-height: 58px;
	margin-right: -10000px;
}

#u143
{
	width: 97px;
	padding-bottom: 34px;
}

#u145-4
{
	width: 49px;
	min-height: 24px;
	margin-right: -10000px;
	top: 17px;
	left: 24px;
}

#u143:active #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u587
{
	width: 120px;
	min-height: 58px;
	margin-right: -10000px;
	left: 99px;
}

#u588
{
	width: 120px;
	padding-bottom: 34px;
}

#u591-4
{
	width: 72px;
	min-height: 24px;
	margin-right: -10000px;
	top: 17px;
	left: 24px;
}

#u143.MuseMenuActive #u145-4,#u588:active #u591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u594
{
	width: 165px;
	min-height: 58px;
	margin-right: -10000px;
	left: 221px;
}

#u597
{
	width: 165px;
	padding-bottom: 34px;
}

#u599-4
{
	width: 117px;
	min-height: 24px;
	margin-right: -10000px;
	top: 17px;
	left: 24px;
}

#u588.MuseMenuActive #u591-4,#u597:active #u599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u601
{
	width: 113px;
	min-height: 58px;
	margin-right: -10000px;
	left: 388px;
}

#u602
{
	width: 113px;
	padding-bottom: 34px;
}

#u604-4
{
	width: 65px;
	min-height: 24px;
	margin-right: -10000px;
	top: 17px;
	left: 24px;
}

#u597.MuseMenuActive #u599-4,#u602:active #u604-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u602.MuseMenuActive #u604-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u299-4
{
	z-index: 66;
	width: 208px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 831px;
}

#u171
{
	z-index: 70;
	width: 748px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 106px;
	margin-top: 101px;
	position: relative;
}

#u171_position_content
{
	padding-bottom: 39px;
}

#u175-4
{
	z-index: 71;
	width: 749px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	line-height: 49px;
	font-size: 41px;
	color: #118C41;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	left: -1px;
	position: relative;
}

#pu296-7
{
	width: 0.01px;
	margin-top: 43px;
}

#u296-7
{
	z-index: 75;
	width: 312px;
	min-height: 309px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u303
{
	z-index: 82;
	width: 416px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#pu309
{
	width: 0.01px;
	margin-top: 88px;
}

#u309
{
	z-index: 84;
	width: 228px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu317-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 228px;
}

#u317-4
{
	z-index: 90;
	width: 520px;
	min-height: 41px;
	background-color: transparent;
	line-height: 40px;
	font-size: 33px;
	color: #118C41;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u315-4
{
	z-index: 86;
	width: 520px;
	min-height: 90px;
	background-color: transparent;
	margin-top: 43px;
	position: relative;
}

#u72
{
	z-index: 2;
}

#u72_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 19px;
	padding-bottom: 28px;
}

#u94
{
	z-index: 3;
	width: 158px;
	left: 501px;
}

#u94_img
{
	padding-top: 1px;
	padding-right: 4px;
}

#u132-6
{
	z-index: 30;
	width: 155px;
	min-height: 17px;
	left: 501px;
	margin-top: 5px;
}

#menuu100
{
	z-index: 5;
	width: 446px;
	left: 357px;
	margin-top: 29px;
}

#u108
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
}

#u109
{
	width: 110px;
	padding-bottom: 17px;
}

#u111-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u109:active #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u101
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 112px;
}

#u102
{
	width: 110px;
	padding-bottom: 17px;
}

#u104-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u109.MuseMenuActive #u111-4,#u102:active #u104-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u116
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 224px;
}

#u119
{
	width: 110px;
	padding-bottom: 17px;
}

#u122-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u102.MuseMenuActive #u104-4,#u119:active #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u123
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 336px;
}

#u124
{
	width: 110px;
	padding-bottom: 17px;
}

#u143.MuseMenuActive,#u588.MuseMenuActive,#u597.MuseMenuActive,#u602.MuseMenuActive,#u109.MuseMenuActive,#u102.MuseMenuActive,#u119.MuseMenuActive,#u124.MuseMenuActive
{
	margin: 0px;
}

#u125-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u119.MuseMenuActive #u122-4,#u124:active #u125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u124.MuseMenuActive #u125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u72-bw
{
	z-index: 2;
	margin-top: 11px;
	height: 202px;
}

body
{
	position: relative;
	min-width: 960px;
}

